## ros-rolling-image-common 3.1.2

=== debian/changelog ===
ros-rolling-image-common (3.1.2-1focal) focal; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-image-common (3.1.1-1focal) focal; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-image-common (3.1.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 29 Jun 2021 07:00:00 -0000

ros-rolling-image-common (3.0.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 26 May 2021 07:00:00 -0000

ros-rolling-image-common (2.3.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 27 May 2020 07:00:00 -0000

ros-rolling-image-common (2.2.1-1focal) focal; urgency=high

  * [ros2] image_common metapackage (#129 <https://github.com/ros-perception/image_common/issues/129>)
  * Contributors: chapulina

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-image-common (1.11.13-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 05 Nov 2017 07:00:00 -0000

ros-rolling-image-common (1.11.12-1focal) focal; urgency=high

  * 1.11.11
  * update changelogs
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Jan 2017 08:00:00 -0000

ros-rolling-image-common (1.11.11-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 24 Sep 2016 07:00:00 -0000

ros-rolling-image-common (1.11.10-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 19 Jan 2016 08:00:00 -0000

ros-rolling-image-common (1.11.9-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 17 Jan 2016 08:00:00 -0000

ros-rolling-image-common (1.11.8-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Nov 2015 08:00:00 -0000

ros-rolling-image-common (1.11.7-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 28 Jul 2015 07:00:00 -0000

ros-rolling-image-common (1.11.6-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 16 Jul 2015 07:00:00 -0000

ros-rolling-image-common (1.11.5-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 14 May 2015 07:00:00 -0000

ros-rolling-image-common (1.11.4-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-rolling-image-common (1.11.3-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 19 May 2014 07:00:00 -0000

ros-rolling-image-common (1.11.2-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Feb 2014 08:00:00 -0000

ros-rolling-image-common (1.11.1-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 10:33:00 -0000

ros-rolling-image-common (1.11.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 19:23:00 -0000

ros-rolling-image-common (1.10.5-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 10:34:00 -0000

ros-rolling-image-common (1.10.4-1focal) focal; urgency=high

  * add Jack as maintainer
  * comply to REP 0127
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 18:42:00 -0000

ros-rolling-image-common (1.10.3-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 13:33:00 -0000

ros-rolling-image-common (1.10.2-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 12:48:00 -0000

ros-rolling-image-common (1.10.1-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 12:16:00 -0000

ros-rolling-image-common (1.10.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 13 Jan 2013 08:00:00 -0000

ros-rolling-image-common (1.9.22-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 16 Dec 2012 08:00:00 -0000

ros-rolling-image-common (1.9.21-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Dec 2012 08:00:00 -0000

ros-rolling-image-common (1.9.20-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 04 Dec 2012 08:00:00 -0000

ros-rolling-image-common (1.9.19-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 08 Nov 2012 08:00:00 -0000

ros-rolling-image-common (1.9.18-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 06 Nov 2012 08:00:00 -0000

ros-rolling-image-common (1.9.17-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 31 Oct 2012 02:32:00 -0000

ros-rolling-image-common (1.9.16-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 16:10:00 -0000

ros-rolling-image-common (1.9.15-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 15:43:00 -0000

ros-rolling-image-common (1.9.14-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 08:07:00 -0000

ros-rolling-image-common (1.9.13-1focal) focal; urgency=high

  * add missing description
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 06 Oct 2012 07:00:00 -0000

ros-rolling-image-common (1.9.12-1focal) focal; urgency=high

  * define metapackage
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 04 Oct 2012 07:00:00 -0000

ros-rolling-image-common (1.9.11-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 02 Oct 2012 09:56:00 -0000

ros-rolling-image-common (1.9.10-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 02 Oct 2012 09:42:00 -0000

ros-rolling-image-common (1.9.9-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 01 Oct 2012 07:00:00 -0000

ros-rolling-image-common (1.9.8-1focal) focal; urgency=high




