=== debian/control ===
Source: ros-rolling-image-common
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-ros-workspace
Homepage: http://www.ros.org/wiki/image_common
Standards-Version: 3.9.2

Package: ros-rolling-image-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-camera-calibration-parsers, ros-rolling-camera-info-manager, ros-rolling-image-transport, ros-rolling-ros-workspace
Description: Common code for working with images in ROS.
